echo neue Dateien werden nun heruntergeladen.....
echo.
echo.
call .\bin\wget.exe http://www.vdfb.de/downloads/patch/version.bat -q
move /Y version.bat .\daten
call .\bin\wget.exe http://www.vdfb.de/downloads/patch09/fifa.db -q
move /Y fifa.db .\daten
call .\bin\wget.exe http://www.vdfb.de/downloads/patch09/ger.db -q
move /Y ger.db .\daten


:: Update für Grafiken - START
::call .\bin\wget.exe http://www.vdfb.de/downloads/patch/graka_update.bat -q
::move graka_update.bat .\skripts
::call .\skripts\graka_update.bat
:: Update Grafiken - ENDE

cls.
echo.
echo.
IF exist .\daten\fifa.db echo 1.) Daten erfolgreich aktualisiert
IF exist .\daten\ger.db echo 2.) Texte erfolgreich aktualisiert
IF not exist .\daten\fifa.db echo Der Patch konnte nicht aktualisiert werden!!!
IF not exist .\daten\ger.db echo Der Patch konnte nicht aktualisiert werden!!!
echo.
echo.
pause.
